import request from '@/utils/request'

// api地址
const api = {
  order: 'sharp.checkout/order',
  submit: 'sharp.checkout/submit'
}

// 结算台订单信息
export const order = (mode, param) => {
  return request.get(api.order, { mode, ...param })
}

// 结算台订单提交
export const submit = (mode, data) => {
  return request.post(api.submit, { mode, ...data }, { isPrompt: false })
}
